BTRENAME(1)

NAME
btrename - change the suggested filename inside a bittorrent file

SYNOPSIS
bttrack torrent newfilename

DESCRIPTION
This manual page documents briefly the btrename command. This manual page was written for the Debian distribution because the original program does not have a manual page.

btrename is a program which will change the suggested filename presented to the user for a bittorrent file. This will make the downloader save it as a different name by default. The torrent specified by the torrent option is modified in-place, changing the suggested filename to newfilename.

SEE ALSO
bittorrent-downloader(1), btmakemetafile(1), btreannounce(1).

AUTHOR
This manual page was written by Michael Janssen <jamuraa@debian.org>, for the Debian GNU/Linux system (but may be used by others).